#unit testing

Our first unit test
initializing completed.
    ✔ Can add 1 and 2 together
    1) Can divide right
    ✔ Can subtract 5-3
    ✔ Can multiply 2 and 2 together
Testing complete


  3 passing (14ms)
  1 failing

  1) Our first unit test
       Can divide right:

      Error you need to fix function, but don't know how with arrow function
      + expected - actual

      -Infinity
      +0

      at Context.<anonymous> (test\example.test.js:18:35)
      at processImmediate (node:internal/timers:466:21)